Аверс первых дукатов 
Реверс первых дукатов 
Дука́т (итал. ducato, от лат. ducātus — герцогство) — устаревшая денежная единица большинства европейских государств. 
Впервые были выпущены в 1284 году Венецианской республикой как подражание флорентийским флоринам. 
Феноменом данной монеты является то, что на протяжении многих столетий своего существования дукат избежал порчи. Большинство стран Европы на протяжении 700 лет выпускали дукаты, придерживаясь первоначальных характеристик: вес монеты около 3,5 грамма, проба сплава золота около 980-й. 
Сплав золота 986-й пробы получил название дукатного золота. 
После того, как дукат получил широкое распространение, в ряде стран начали чеканить крупные серебряные монеты, эквивалентные по стоимости дукату. 
К ним относятся голландские дукатоны XVI—XVIII столетий и итальянские дукатоне. 
Также в некоторых нумизматических источниках к дукатам из-за созвучия названия относят сицилийские дукале. 
На Руси первые золотые монеты копировали венгерские дукаты, благодаря чему и получили название «угорских дукатов». 
Первые червонцы Петра I по своим характеристикам соответствовали стандартам дуката. 
Широкую известность получили копии голландских дукатов, отчеканенные многомиллионными тиражами на Санкт-Петербургском монетном дворе в 1735—1867 годах. 
«И цзин» (кит. трад. 易經, упр. 易经, пиньинь: Yì Jīng), или «Чжоу И»[1] (周易) — наиболее ранний из китайских философских текстов. 
Наиболее ранний слой, традиционно датируемый ок. 700 г. до. н. э.[2] и предназначавшийся для гадания, состоит из 64 гексаграмм. Во II веке до н. э. был принят конфуцианской традицией как один из канонов конфуцианского Пятикнижия. 
«Кни́га Переме́н» — название, закрепившееся за «И цзин» на Западе. 
Более правильный, хоть и не столь благозвучный вариант — «Кано́н Переме́н». 
Система гексаграмм 
Расположение гексаграмм 
Математиков Книга Перемен интересует прежде всего с точки зрения порядка расположения в ней гексаграмм. 
Исторически известны порядки расположения гексаграмм: Фу Си, англ. Вэнь Вана (изображенный выше) и несколько экзотических. 
До сих пор не известно до конца, расположены ли эти гексаграммы в каждом таком порядке хаотично или по некоторому закону. 
Но некоторые закономерности удалось выявить. 
Например, если в порядке Вэнь Вана расположить гексаграммы в порядке их нумерации, получится следующая картина: 
Последовательность Вэнь Вана, разбитая на пары 
«Десять крыльев» 
Комментарии к книге перемен известны как «Десять крыльев» (十翼, Ши и): 
彖上傳 «Туань чжуань» (первый), «Первый комментарий высказываний» 彖下傳 «Туань чжуань» (второй), «Вторвый комментарий высказываний» 象上傳 «Сян чжуань» (первый), «Первый комментарий образов» 象下傳 «Сян чжуань» (второй), «Второй комментарий образов» 繫辭上傳 «Сицы чжуань» (первый), «Первый комментарий афоризмов» 繫辭下傳 «Сицы чжуань» (второй), «Второй комментарий афоризмов» 文言傳 «Вэньянь чжуань», «Комментарий знаков и слов» 序卦傳 «Сюйгуа чжуань», «Комментарий последовательности гексаграмм» 說卦傳 «Шогуа чжуань», «Комментарий объяснения триграмм» 雜卦傳 «Цзагуа чжуань» «Различные комментарии о гексаграммах» 
Примечания 
Книга Перемен 
Ссылки 
Гео́ргий Нефёдович Заха́ров (24 апреля 1908(19080424) — 6 января 1996) — летчик-истребитель, Герой Советского Союза (1945), генерал-майор авиации. 
Родился в чувашской семье[1] села Старое Семёнкино Самарской области. 
В 1933 году окончил Сталинградскую военную школу лётчиков. 
Воевал в Испании и Китае. 
По возвращении из Китая летом 1938 года был произведён из старших лейтенантов сразу в полковники. 
14 ноября 1938 года награждён орденом Красного знамени. 
Во время Великой Отечественной войны командовал 303-й истребительной авиационной дивизией, в состав которой входил полк «Нормандия-Неман». 
Совершил 153 боевых вылета, в 48 воздушных боях сбил 10 самолётов. 
После войны занимал ряд ответственных командных должностей в ВВС. 
Сыновья: Захаров Игорь Георгиевич (1935-1978), Захаров Георгий Георгиевич. 
Награды 
Награждён двумя орденами Ленина, четырьмя орденами Красного Знамени, орденами Жукова, Кутузова 2-й степени, Александра Невского, Отечественной войны 1-й степени, двумя орденами Красной Звезды, медалями, а также двумя французскими орденами. 
Захаров, Георгий Нефёдович 
Биография 
Борис Михайлович Васильев (20 ноября 1913 — 23 февраля 1955) — военный лётчик, участник Великой Отечественной войны, Герой Советского Союза. 
Родился 20 ноября 1913 года в деревне Лебёдкино Тораевской волости Ядринского уезда (ныне Моргаушского района Чувашской Республики) в крестьянской семье[1]. По национальности чуваш. Окончил Ядринское педагогическое училище. 
Член КПСС с 1939 года. В 1935 г. поступил в Казанский авиационный институт. 
C 1937 года — в рядах Красной Армии. В 1939 году окончил 2-ю Борисоглебскую школу военных летчиков им. Чкалова. На фронтах Великой Отечественной войны воевал комиссаром авиаэскадрильи и полка, командиром 813-го истребительного авиационного полка[2] и заместителем командира авиадивизии. 
Биография 
Теоретические взгляды 
1 2 3 4 5 6 7 Бугера, Владислав Евгеньевич // Башкирская энциклопедия. 
В 7 т. Т. 7. 
Ф-Я, с дополнениями / гл. ред. М. А. Ильгамов. — Уфа: Башк. энцикл., 2011. — С. 499. ↑ О происхождении фамилии «Бугера» из Этимологического словаря украинского языка (Етимологiчний словник української мови, Київ, Наукова думка) — см. скан соотв. страницы из словаря в блоге В. Бугеры 1 2 «Используя при анализе философии Ф. Ницше классовый подход, российский философ В. Е. Бугера интерпретирует нацизм и сталинизм как два реализованных варианта ницшеанской концепции общества и указывает на то, что идеи Ф. Ницше явились теоретической основой расовой и радикально-националистической политики Третьего Рейха»." — Кирильченко Д. В. Социальный идеал Ф. Ницше и практика тоталитарных обществ : диссертация … кандидата философских наук : 09.00.03, 09.00.11 / Кирильченко Дмитрий Викторович; [Место защиты: Твер. гос. ун-т]. — Тверь, 2010. — 171 с. 1 2 Stephen Schwartz Murder in Moscow // The Weekly Standard, 23 February 2009 (перевод на русский язык, копия перевода на русский язык) 1 2 «Политический публицист, хорошо известный среди „краснознаменного“ политического андерграунда России и Украины. <…> В 2000 г. стал одним из основателей Группы пролетарских революционеров-коллективистов, регулярно выпускающей — в порядке „самиздата“ — журнал „Пролетарская революция“ и сборники политических статей.» — Фьюче, Дмитрий Встреча с Владиславом Бугерой // Nietzsche.ru, 22.02.2004 ↑ В 1971 году в Уфе родился доктор философских наук, профессор кафедры философии гуманитарного факультета УГНТУ Владислав Евгеньевич Бугера. — Аюпов, Рашит «День в истории» // газета «Вечерняя Уфа», 24-01-2013 ↑ Страница секции РФО «Материалистическая диалектика — научный атеизм» 1 2 3 4 5 6 7 8 9 Байков Э. А. 
«Новая философская школа» // «Экономическая и философская газета» Байков Э. А. Родилась новая философская школа. // «Истоки». — № 48 (556). — 28 ноября 2007 г. — С. 3. 
1 2 3 4 5 6 Бугера Владислав Евгеньевич // Энциклопедия «Учёные России», 23.12.2011 ↑ Бугера, Михаил Евгеньевич // ТАСС Бугера Михаил Евгеньевич // Государственная Дума Российской Федерации ↑ См. в блоге В. Бугеры запись от 14 октября 2015 г. 1 2 3 4 5 6 Бугера Владислав Евгеньевич // Официальный сайт кафедры философии УГНТУ ↑ Страница кафедры философии на сайте УГНТУ 1 2 3 Кулакова Т. По примеру Ромео и Джульетты // «Весть», 21.02.2008 ↑ См. в блоге В. Бугеры запись «Моя глубокая благодарность тов. Хиллелу Тиктину и Сьюзан Вайсман» от 28 февраля 2014 г., где приведены тексты отзывов этих профессоров на докторскую дисс. В. Бугеры в англоязычном оригинале.(заархивированная копия аналогичной записи, сделанной в 2009 г., с прежнего официального блога В. Бугеры на Mail.Ru) ↑ См. в блоге В. Бугеры запись «Почему я ушел из БО НСМИИ РАН» от 28 февраля 2014 г. ↑ Колоколова, Любовь Статьи учёных и журналистов Башкортостана публикует информационный бюллетень Джонсона // ИА «Башинформ», 12.11.2008 ↑ О В. Бугере на сайте Молодежного университета современного социализма (МУСС) ↑ Vladislav Bugera. 
Obituary for Stanislav Markelov (копия) ↑ «Кстати, с нами по вечерам будут философы, возглавляемые доктором философских наук Владиславом Бугера» — Радиостанция «Спутник 107 FM» подводит итоги года // Горобзор.ру, 26.12.2008 ↑ Проблема обоснования знания: сб. науч. статей, посвящ. 
25-летию методологического семинара при факультете философии и социологии / отв. ред. А. Ф. Кудряшев. - Уфа: РИЦ БашГУ, 2017. - С. 5 ↑ С 17 марта 2016 г. проводит свои занятия МОЛОДЕЖНЫЙ УНИВЕРСИТЕТ СОВРЕМЕННОГО СОЦИАЛИЗМА // сайт «Альтернативы» ↑ Бикметова Н. Х. Становление экономической культуры российского общества : социально-философский анализ : диссертация … кандидата философских наук : 09.00.11 / Бикметова Наиля Халимовна; [Место защиты: Башкир. гос. ун-т]. — Уфа, 2010. — 141 с. ↑ Богданов А. А. Новый мир / А. А. Богданов. 
Вопросы социализма: Работы разных лет. — М.: Политиздат, 1990. — С. 32-38. 
Частично такую постановку вопроса можно усмотреть, пожалуй, лишь у А. А. Богданова, хотя их трактовки отношений управления и собственности существенно различаются. 
Здесь Богданов употребляет термины «индивидуализм» и «авторитаризм» в значениях, фактически противоположных значениям терминов «отношения индивидуального и авторитарного управления» у В. Бугеры. 1 2 3 Стивен Шенфилд. 
«Владислав Бугера: портрет ученого-постмарксиста» // Johnson’s Russia List, № 44, ноябрь 2008 года. (англ.) ↑ Vladislav Bugera: Protrait of a Post-Marxist Thinker // Russian Politics in Review November, 12.12.2008 ↑ Умланд А. Новые идеологические образования в современном русском антидемократизме: западные концепции, антизападные политические доктрины и постсоветский партийный спектр // НАЦІОНАЛЬНА АКАДЕМІЯ НАУК УКРАÏНИ. 
ІНСТИТУТ ПОЛІТИЧНИХ ЕТНОНАЦІОНАЛЬНИХ ДОСЛІДЖЕНЬ ім. 
І.Ф. Кураса. 
НАУКОВІ ЗАПИСКИ. 
ВИПУСК 33. — Київ, 2007. — C. 396. — ISBN 966-02-4186-0 ↑ Белоногов Г. Е. Проблемы рационализации социогуманитарного знания — Уфа: БоНС:БашГУ. — 2005. ↑ Вахитов Р. Р. Марксистская философия // Башкирская энциклопедия. 
В 7 т. Т. 4. 
Л-О / гл. ред. М. А. Ильгамов. — Уфа: Башк. энцикл., 2008. — С. 123. ↑ Овруцкий А. В. Личность, экономика, общество: креатив и креативность // Психология в экономике и управлении. — 2010. — № 1. — С. 20. ↑ Минаков П. А. Публичная власть: политологический аспект : диссертация … кандидата политических наук : 23.00.01; [Место защиты: Башкир. гос. ун-т]. — Уфа, 2007. — 198 с. ↑ Тулупов В. В. Системный взгляд на российское образование // RELGA — научно-культурологический журнал. — № 8 [188] 01.06.2009 ↑ Концепция неоазиатского способа производства нашла своё отражение не только в научной, но и в художественной литературе (см. здесь). ↑ Статья В. Бугеры «Компьютеризация как предпосылка социалистической революции» (журн. 
«Альтернативы», № 3, 1999) на сайте Киевского горкома ЛКСМУ ↑ П. Друкер. 
Эра социальной трансформации. ↑ В. Бугера. 
Критика «бритвы Оккама» ↑ Первое упоминание об этих принципах как о «бритве Бугеры» см. в плане методологического семинара «Проблема обоснования знания» на 2017/18 гг. 1 2 Білоус А. О. Політичні об'єднання України. — Київ: «Україна», 1993. — С. 49-50. — ISBN 5-319-01289-6 ↑ См. скан членского удостоверения В. Е. Бугеры в его блоге, запись «Как начиналась моя политическая жизнь» от 28 февраля 2014 г. В этой записи см. также сканы ряда других документов, иллюстрирующих политическую активность В. Бугеры в 1989-97 гг. ↑ Путч. 
Хроника тревожных дней. 
Путч: день второй. 
20 августа 1991 года. ↑ Пресса и политологи о Марксистской рабочей партии 1 2 5.3.7. 
«Независимые марксисты». // Коргунюк Ю. Г., Заславский С. Е. Российская многопартийность: становление, функционирование, развитие. — М.: Фонд ИНДЕМ, 1996. ↑ Упомянутая в монографии резолюция Уфимской организации МРП опубликована, наряду еще с несколькими её резолюциями, в сборнике «Теория и практика коллективизма» ↑ Татьяна Шавшукова. социалистические и коммунистические организации в октябре 1994 года. 
3.Другие коммунистические организации. 
3.1.Партийное строительство. 
Идеология. 
Ряд статей В. Бугеры, опубликованных в газете КРДМС «Рабочая демократия», а также в процессе сотрудничества с Оргкомитетом «Международной рабочей партии», переизданы в сборниках «В борьбе против буржуазного национализма» и «Теория и практика коллективизма» ↑ Татьяна Шавшукова. 
Социалистические и коммунистические организации в октябре 1995 года. 
2.Основные события. 
2.5.Леворадикалы ↑ О том, как в этот период В. Бугера разоблачил международную аферу Олега Верника (сейчас являющегося председателем Всеукраинского независимого профсоюза "Защита труда") и его группы, см. здесь: Виктор Зайцев, Наташа Барч. 
С помощью украинских спецслужб НАТО создает для себя левое и рабочее движение на Украине, — и здесь: A Band of Political Impostors and Swindlers in Ukraine. 
Об афере Верника см. здесь: Party News: Ukraine // Socialist Standard. - September 2003. - Vol. 
99. - №1189. - P. 15; Materials Relating to the Fraud in Ukraine; Scam in the Ukraine; Fraud against the workers’ movement. 
IBT Conned in Kiev; Fraud Against the Workers' Movement. 
Cast List; CWI Leadership’s Role in Ukrainian Fraud: No Innocent Explanation; Из жизни крыс: Верник и компания ↑ Об истории конфликта между В. Бугерой и М. Инсаровым см.: В. Бугера. 
Заметки о чувстве ответственности ↑ Работы В. Бугеры и др. материалы проекта «Союз коллективистов» на сайте журнала «ЕРЕТИК» ↑ vivalafora — блог анархистов-интернационалистов ↑ Публикация анархистов-интернационалистов в поддержку В. Е. Бугеры ↑ Документы «демократических централистов» ↑ Издания Группы пролетарских революционеров-коллективистов в подборке Стивена Шенфилда на scribd.com (англ.) ↑ Работы В. Е. Бугеры на международном сайте «„Left Wing“ Communism — an infantile disorder?» (в разделе русскоязычных текстов; на этом же сайте есть и переводы текстов ГПРК на другие языки) ↑ Умланд А. Современные концепции фашизма в России и на Западе. // «Неприкосновенный запас». — 2003. — № 5 (31). ↑ Вайнманн У., Тупикин В. А. Левые и национализм в России. // «Неприкосновенный запас». — 2005. — № 1(39) ↑ The International Bureau for the Revolutionary Party becomes the Internationalist Communist Tendency, 26 September 2009 ↑ Подробнее о сотрудничестве Интернационалистической коммунистической тенденции с националистами см. в интернет-журнале «Еретик» на русском и английском языках. 
В своем заявлении The Problem of Nationalism and the GKM (Group of Communist Maximalists), Russia/Ukraine Интернационалистическая коммунистическая тенденция признала отчасти справедливой критику этого сотрудничества со стороны В. Бугеры и его товарищей ↑ «Служить науке и обществу» Интервью Эдуарда Байкова // «Истоки». — № 47. — 19.11.2008) ↑ Comment by Stephen Shenfield. — Vladislav Bugera. 
27 October 2014 // Сайт Стивена Шенфилда ↑ Борисов, 2013. ↑ Смирнова, 2013. ↑ Биография А. Ф. Кудряшева на сайте Российского Онтологического общества ↑ Об А. Ф. Кудряшеве на сайте БашГУ 
Владисла́в Евге́ньевич Буге́ра[2] (род. 24 января 1971, Уфа, Башкирская АССР, СССР) — российский философ[1][3], учёный[4], политический публицист[5] и общественно-политический деятель левого толка. 
Доктор философских наук, профессор кафедры философии Уфимского государственного нефтяного технического университета[6], член секции «Материалистическая диалектика — научный атеизм»[7] Российского философского общества. 
Основатель научной школы по социальной философии «Учение об отношениях управления и собственности как субстанции общества» («Учение о человеке как ансамбле отношений собственности и управления»).[8] 
Родился 24 января 1971 года в Уфе.[1][8][9] Старший брат — М. Е. Бугера.[10][11] 
В 1988—1993 годах учился на философском факультете Киевского государственного университета.[1][8][9][12] 
С февраля 1996 года преподаёт в УГНТУ, с июля 2002 г. — доцент кафедры философии УГНТУ, с февраля 2010 г. — профессор кафедры философии УГНТУ.[1][8][9][12][13] 
В 2001 году в МГУ имени М. В. Ломоносова под научным руководством заслуженного деятеля науки Республики Башкортостан доктора философских наук профессора Р. Б. Камаева защитил диссертацию на соискание учёной степени кандидата философских наук по теме «Ницшеанство как общественный феномен: его социальная сущность и роль. 
Социально-философское исследование». 
Специальность 09.00.11 — Социальная философия.[12][14] 
В июле 2002 года проходил повышение квалификации на курсах по теории познания в Центрально-Европейском университете.[12] 
В 2004 году присвоено звание доцента.[12] 
В 2006 году в МГУ имени М. В. Ломоносова защитил диссертацию на соискание учёной степени доктора философских наук по теме «Отношения собственности и управления как необходимые формы человеческой деятельности». 
Специальность 09.00.11 — Социальная философия. Официальными оппонентами выступили доктора философских наук В. П. Леньшин, А. В. Назарчук, Ю. А. Ющенко.[9][12][14] Положительные отзывы на диссертацию представили профессор Университета Глазго Хиллель Тиктин и профессор Калифорнийского колледжа святой Марии Сьюзан Вайсман; в обсуждении диссертации активно участвовал Р. И. Косолапов[15] 
Автор около 100 научных и учебно-методических публикаций[18], в том числе 3 монографий.[9][14] Основные работы: «Собственность и управление» (2003), «Социальная сущность и роль философии Ницше» (2004), «Сущность человека» (2005). 
Составитель, переводчик и редактор сборника статей авторов из России и США «Исторический материализм в XXI веке: необходимость обновления» (2005), соавтор коллективной монографии «Философские и прикладные вопросы методологии искусственного интеллекта» (2009). 
В. Е. Бугера занимается разработкой проблемы экономической культуры в отечественной философии.[23] На основе исторического материализма Бугерой предпринята попытка объяснить развитие человека исходя не только через развитие общественных отношений, но и в первую очередь через развитие отношений управления и собственности.[24] 
Идеи Бугеры обсуждались в работах ряда авторов из России и других стран. 
Известный англо-американский исследователь, автор книги "Русский фашизм: традиции, тенденции, движения" Стивен Д. Шенфилд (англ. Stephen D. Shenfield), относит взгляды В. Е. Бугеры к постмарксистским[25][26], а немецкий политолог Андреас Умланд считает Бугеру неомарксистом[27]. 
Г. Е. Белоногов считает Бугеру «представителем новой генерации философов-материалистов»,[28] а Эдуард Байков — основоположником новой философской школы.[8] Башкирская энциклопедия отмечает оригинальную антропологическую концепцию марксизма, созданную В. Е. Бугерой[29], а также[1] указывает, среди прочего, что его научные исследования посвящены проблемам марксистской философии. 
Основываясь на классовом подходе, В. Е. Бугера определяет нацизм и сталинизм в качестве двух реализованных вариантов ницшеанской концепции общества, а также указывает, что идеи Фридриха Ницше стали теоретической основой для расовой и радикально-националистической политики Третьего Рейха.[3] 
Класс X. Болезни органов дыхания (J00—J99) J00—J06 Острые респираторные инфекции верхних дыхательных путей J10—J18 Грипп и пневмония J20—J22 Другие острые респираторные инфекции нижних дыхательных путей J30—J39 Другие болезни верхних дыхательных путей и опухоль J40—J47 Хронические болезни нижних дыхательных путей J60—J70 Болезни лёгкого, вызванные внешними агентами J80—J84 Другие респираторные болезни, поражающие главным образом интерстициальную ткань J85—J86 Гнойные и некротические состояния нижних дыхательных путей J90—J94 Другие болезни плевры J95—J99 Другие болезни органов дыхания 
«Оте́ль Элео́н» — российско-украинский[1] комедийный сериал, спин-офф ситкома «Кухня». 
Производством сериала занимаются компании Yellow, Black and White, Sister’s Production и Keystone Production[2]. 
Сериал повествует о комических и драматических ситуациях внутри коллектива пятизвёздочного бутик-отеля Eleon и ресторана Victor. 
Сюжет 
Ресторан получает звезду Мишлен, и Виктор Петрович Баринов уходит на пенсию, однако жизнь в отеле Eleon продолжается. 
Михаил Джекович управляет отелем, а Сеня становится шеф-поваром ресторана Victor, но у него появляются проблемы в отношениях с женой Мариной, которая назначена главным бухгалтером. 
Идолга — село в Татищевском районе Саратовской области Российской Федерации, административный центр Идолгского муниципального образования. 
География 
Люди, связанные с селом 
История 
Альбина Егоровна Егорова чуваш. Эльпи Якур хӗрӗ Егорова Председатель Государственного совета Чувашской Республики с 12 февраля 2019 года Предшественник Валерий Филимонов Рождение 29 октября 1958(1958-10-29) (61 год) Абашево (Чувашия), Чебоксарский район, Чувашская АССР, РСФСР, СССР Партия Единая Россия Образование Санкт-Петербургский государственный технический университет Награды Заслуженный экономист Чувашской Республики 
Альбина Егоровна Егорова (29 октября 1958, Абашево (Чувашия), СССР) — заместитель Секретаря регионального отделения Партии Единая Россия по работе с депутатами и депутатскими объединениями. 
Председатель Государственного совета Чувашской Республики с 12 февраля 2019 года. 
Родилась 29 октября 1958 года в с. Абашево (Чувашия) Чебоксарский район Чувашской АССР. 
Образование высшее, в 1999 году окончила Санкт-Петербургский государственный технический университет по специальности «Экономика и управление на предприятии». 
1974—1977 годы — учёба в Чебоксарском планово-экономическом техникуме. 
Трудовая деятельность 
Один из символов тенгрианства — Шанырак (крест в круге) и руническое написание Тенгри. 
Тенгрианский храм в Ордосе (Внутренняя Монголия, Китай). 
Тенгриа́нство, или тенгри́зм, — неологизм, обозначение средневековой этнической религии тюрко-монгольских кочевников евразийских степей и Центральной Азии, в которой, особенно на уровне государственного культа, высшим считался Тенгри — обожествлённое небо; а также одного из современных направлений в неоязычестве[1][2][3][4][5][6][7][8][9]. 
В англоязычной литературе принят термин Tengrism[10]. 
В тюркских языках используют два понятия: «Тенгир дин» и «Тенгиршилик», или Tengricilik[11][12][13]. 
Автором термина «тенгризм/тенгрианство» является казахский этнограф XIX века Чокан Валиханов[14], а ввёл его в широкий научный оборот французский востоковед Жан-Поль Ру[15]. 
В советские годы «тенгрианство» впервые появляется в книге АЗ и Я казахского поэта и тюрколога Олжаса Сулейменова[14][16]. 
Историческое тенгрианство 
Слово «Тенгри», написанное орхонским письмом. 
Важными источниками о средневековом тенгрианстве являются памятники древнетюрского рунического письма, особенно Книга гаданий, а также эпос Сокровенное сказание монголов. 
Некоторые исследователи предполагают, что в религии тюрков и монголов было два модуса: народный и имперский, собственно тенгрианство. 
Если связанные с культом Неба народные верования (шаманизм) уходят в глубину веков, то монотеистическая имперская стадия сформировалась в эпоху Тюркского каганата[1][17][18] либо, как полагает монгольский академик Ш. Бира, не ранее возникновения Монгольской империи[19][2]. 
Взгляд на тенгрианство как одну из древнейших и глубочайших религий мира имеет место, например, в работах Олжаса Сулейменова[20][21] и поддерживается такими деятелями фолк-хистори, как Мурад Аджи[22][23]. 
Логотип 
2 апреля 2020 года стартовал третий сезон шоу, гостями первого выпуска которого стали певица Лолита Милявская и журналист Юрий Дудь[10]. 
С 13 по 23 апреля 2020 года лучшие выпуски шоу выходили на телеканале ТНТ4[11]. 
Комики 
Нурлан Сабyров — ведущий Алексей Щербаков — участник Арсенуко «Тамби» Масаев — участник Рустам «Рептилоид» Саидахмедов — участник Илья «Макар» Макаров — участник 
Бывшие: 
Артур Чапарян — участвовал в первом сезоне шоу. 
Сергей Детков — участвовал во втором, третьем и четвёртом сезонах шоу. 
Список выпусков 
Сезон Количество эпизодов Даты выхода 1 7 25 апреля — 1 августа 2019 2[12] 9 25 сентября 2019 — 14 января 2020 3[13] 8 2 апреля 2020 — 3 сентября 2020 4[14] 3 17 сентября 2020 — настоящее время 
Первый сезон Номер выпуска Приглашённые гости дата выхода Победившие комики 1 Гарик Харламов и Мигель 25 апреля 2019 Артур Чапарян и Алексей Щербаков 2 Баста и Прохор Шаляпин 10 мая 2019 Тамби Масаев и Алексей Щербаков 3 Jah Khalib и Иосиф Пригожин 23 мая 2019 [никто] и Артур Чапарян 4 Николай Соболев и Тарзан 7 июня 2019 Тамби Масаев и Рустам Рептилоид 5 Тимур Батрутдинов и Тимур Каргинов 20 июня 2019 Артур Чапарян (дважды) 6 Kyivstoner и Михаил Шац 11 июля 2019 Артур Чапарян и Тамби Масаев 7 Егор Крид, Азамат Мусагалиев, Руслан Белый и Сергеич 1 августа 2019 Алексей Щербаков, Тамби Масаев, [все] и Артур Чапарян 
«Что было дальше?» — русскоязычное юмористическое интернет-шоу, в котором комики слушают историю приглашённого гостя, а потом пытаются угадать, чем она закончилась. 
На текущий момент отсняты 3 полноценных сезона шоу и стартовали съёмки четвёртого. 
Производством шоу занимается команда «Medium Quality», проект выходит на YouTube-канале «LABELCOM»[1]. 
Второй сезон Номер выпуска Приглашённые гости дата выхода Победившие комики 1 Гарик Мартиросян и Олег Майами 20 сентября 2019 [никто] и [ничья] 2 Стас Костюшкин и Семён Слепаков 3 октября 2019 Тамби Масаев и [ничья] 3 Илья Соболев и Давидыч 17 октября 2019 Сергей Детков и Тамби Масаев 4 Александр Шпак и Сергей Минаев 31 октября 2019 Рустам Рептилоид и Тамби Масаев 5 Анатолий Цой и КраСава 14 ноября 2019 Тамби Масаев и Рустам Рептилоид 6 Вадим Галыгин и Джиган 28 ноября 2019 [никто] и Алексей Щербаков 7 Моргенштерн и Артемий Лебедев 12 декабря 2019 [никто] и Алексей Щербаков 8 Шура, Азамат Мусагалиев и Дмитрий Губерниев 26 декабря 2019 Алексей Щербаков и Сергей Детков 9 Мигель, Сарик Андреасян и Артур Чапарян 14 января 2020 Алексей Щербаков, Тамби Масаев и Рустам Рептилоид 
Третий сезон Номер выпуска Приглашённые гости дата выхода Победившие комики 1 Юрий Дудь и Лолита 2 апреля 2020 Алексей Щербаков и Рустам Рептилоид 2 Незлобин и Вассерман 23 апреля 2020 Тамби Масаев и [ничья] 3 Витя АК и Митя Фомин 14 мая 2020 Рустам Рептилоид и Тамби Масаев 4 Настя Ивлеева и Тимати 18 июня 2020 Рустам Рептилоид и Сергей Детков 5 Джиган и Ваня Усович 9 июля 2020 Сергей Детков и Алексей Щербаков 6 Антон Шастун и Niletto 30 июля 2020 Рустам Рептилоид (дважды) 7 Доминик Джокер и Виталий Милонов 20 августа 2020 Алексей Щербаков и Тамби Масаев 8 Алексей Смирнов и Михаил Шуфутинский 3 сентября 2020 Тамби Масаев и Алексей Щербаков 
Четвертый сезон Номер выпуска Приглашённые гости дата выхода Победившие комики 1 HammAli & Navai и Братья Пономаренко 17 сентября 2020 Тамби Масаев и Сергей Детков 2 Богдан Титомир и Василий Уткин 8 октября 2020 [никто] и Рустам Рептилоид 3 Никита Джигурда и Павел Дедищев 29 октября 2020 Тамби Масаев (дважды) 
История шоу 
Автор идеи шоу — Максим Морозов. 
Изначальное название шоу — «И тут произошло самое смешное»[2]. В качестве ведущего выступал Дмитрий Позов, а в качестве участников — актёры шоу «Импровизация» — Сергей Матвиенко, Арсений Попов и Антон Шастун, а также двукратные победители шоу «Comedy Баттл» — Тамби Масаев и Рустам Рептилоид. 
Шоу с первоначальным названием и составом не пошло в дальнейшее производство из-за творческих разногласий. 
Одним из гостей шоу был нынешний ведущий «Что было дальше?» — Нурлан Сабуров. 
Производством шоу занимается компания «Medium Quality»[3], владельцем которой является продюсер телеканала ТНТ Вячеслав Дусмухаметов. 
Первыми приглашёнными резидентами шоу стали Тамби Масаев и Рустам Саидахмедов, также в качестве ведущего был приглашён Нурлан Сабуров, ещё позже Алексей Щербаков и Артур Чапарян в качестве участников[4][5]. 
Перед полноценным созданием шоу в «Stand Up Store Moscow» было проведено несколько технических вечеринок, участники поняли, что получилось хорошо и решили запустить шоу. 
В первых технических шоу приняли участие Денис Косяков, Александр Шпак, Азамат Мусагалиев, Сергеич и другие. 
Как заявляет Сабуров, шоу на 100 % оригинальное и не имеет аналогов[4][5]. 
25 апреля 2019 года был выпущен пилотный выпуск шоу с участием Гарика Харламова и Мигеля. 
За сезон было выпущено 7 эпизодов до 1 августа 2019 года. 
20 сентября 2019 года стартовал второй сезон шоу, первый эпизод которого вышел с участием Гарика Мартиросяна и Олега Майами[1]. 
Во втором сезоне на замену Чапаряну пришёл участник «Открытого Микрофона» и «Stand Up» на ТНТ — Сергей Детков. 
На вопрос про уход Артура из шоу Нурлан Сабуров в интервью шоу «вДудь» сообщил, что у него пропало желание быть участником[2][3]. 
12 декабря 2019 года приглашённым гостем стал дизайнер Артемий Лебедев, который по заказу шоу сделал несколько вариантов логотипов[6], а также разместил их на своём официальном сайте[7]. 
18 декабря 2019 года команда шоу стала гостями шоу «Вечерний Ургант» на «Первом канале»[8][9]. 
Демократическая партия англ. Democratic Party Лидер Томас Перес Основатель Эндрю Джексон Дата основания 1828 год Штаб-квартира Вашингтон (округ Колумбия) Идеология либерализм, социальный либерализм, центризм, социал-демократия (меньшинство), прогрессивизм, демократический социализм (меньшинство) Интернационал Прогрессивный альянс[1] Молодёжная организация Молодые демократы[en] Студенты-демократы[en] Количество членов Около 15 000 (1830) Не менее 43 млн. (2012) Мест в Палате представителей США 235 / 435 Мест в Сенате США 45 / 100 Персоналии члены партии в категории (923 чел.) 
В XX веке демократическая партия обрела второе дыхание и дала таких выдающихся президентов, как Вудро Вильсон, Франклин Рузвельт и Джон Кеннеди. Конец XX века и начало XXI, несмотря на два президентских срока демократа Клинтона в 1993—2001 гг. — это время отхода партии на второй план[источник не указан 3710 дней] и преобладания республиканцев как в законодательных органах штатов, так и в Конгрессе. 
Исключением стали выборы в Конгресс США в 2006 году, когда демократы после длительной доминации в конгрессе Республиканцев вновь получили большинство и в Палате Представителей и в Сенате США и сохраняли его до промежуточных выборов 2012 года. 
Демократическая партия (англ. Democratic Party) — наряду с Республиканской, одна из двух крупнейших современных политических партий США. Является самой старой партией в США. 
Её неофициальный символ — ослик (символ упрямого преодоления препятствий и выносливости), неофициальный цвет — голубой. 
Начиная с 1930-х годов партия занимает социально-либеральные и прогрессивные позиции,[2][3][4] объединяя в своих рядах прогрессистов, либералов и центристов.[5] В результате смещения Демократической партии в сторону либерализма и прогрессивизма, произошедшего в 1930-х—1960-х годах, изменилась и география поддержки демократов. 
Если во второй половине XIX — первой половине XX века партия наибольшим влиянием пользовалась на юго-востоке США, в настоящее время она наиболее сильна на северо-востоке (Средне-Атлантические штаты и Новая Англия), в районе Великих озёр и на Тихоокеанском побережье (включая Гавайи), а также в крупных городах независимо от региона. 
44-й Президент США Барак Обама являлся пятнадцатым демократом, занимавшим эту должность. По итогам выборов 2016 года Демократическая партия уступила республиканцам как по количеству мест в сенате и Палате представителей, так и по количеству губернаторов штатов и контролируемых законодательным собраниям штатов. 
Основателями партии считаются Томас Джефферсон (третий Президент США, хотя наследниками его демократической республиканской партии считает себя и Республиканская партия (США), объявляющая себя Великой Старой партией), и затем, после её раскола и выделения республиканцев, Эндрю Джексон (седьмой президент США и первый президент США, избранный как кандидат от этой партии в 1828), а также Мартин ван Бюрен (восьмой Президент США). 
В 1828—1860 демократы доминировали на политической сцене США, иногда упуская власть в руки вигов. 
Партия выступала за низкие таможенные тарифы на импорт: в этом были заинтересованы финансовый и торговый капитал и иммигранты, ввозящие имущество. 
Первоначально партия была за сохранение рабства, отражая интересы Юга и переработчиков аграрной продукции Юга на Севере; её электоратом были сельские жители Юга, плантаторы, рабовладельцы, католики, иммигранты, влиятельные кланы и население южных штатов (Дикси); типичные примеры — Джеймс Полк, Фрэнклин Пирс, Джефферсон Дэвис, президент Конфедеративных Штатов Америки, противостоявших США в Гражданской войне 1861—1865. 
С начала Гражданской войны (1861) и вплоть до 1912 г. правящей партией практически всегда была основанная Авраамом Линкольном Республиканская партия (США); единственный политик-демократ, избиравшийся в эти годы президентом — Гровер Кливленд. 
(Также представителем демократической партии являлся 17-й президент США, Эндрю Джонсон) 
BTS (кор. 방탄소년단 Пантхан сонёндан, кит. 防彈少年團 Фандань шаоняньтуань, яп. 防弾少年団; Бо̄дан сё̄нэндан, также известные как Bangtan Boys или Beyond The Scene) — южнокорейский бойбенд, сформированный в 2013 году компанией Big Hit Entertainment. 
Коллектив состоит из семи участников: RM (лидер группы), Чина, Сюги, Джей-Хоупа, Чимина, Ви и Джонгука[2]. 
В июле 2017 года группа сменила официальный логотип и расшифровку их названия на английском языке, в результате чего они стали Beyond The Scene. 
BTS получили мировое признание после выпуска второго студийного альбома Wings, который считался самым успешным в их карьере до января 2018 года (рекорд по продажам был побит мини-альбомом Love Yourself: Her, выпущенным в сентябре 2017 года)[3]. 
Он позволил группе выиграть номинацию «Артист Года» на престижной музыкальной премии Mnet Asian Music Awards[4]. 
В 2017 году BTS стали одной из ведущих корейских групп на мировой музыкальной арене: они одержали победу в номинации «Лучший артист социальных сетей» на Billboard Music Awards, их мини-альбом Love Yourself: Her достиг 7 места в американском альбомном чарте Billboard 200, что стало наивысшим результатом среди всех корейских артистов, когда-либо попадавших в этот чарт[5]. 
Синглы «DNA» и «MIC Drop» удостоились золотых сертификаций от RIAA, что также сделало BTS первым корейским артистом в истории, имеющим подобную сертификацию. 
Многочисленные рекорды позволили группе второй год подряд одерживать победу в номинации «Артист Года» на MAMA[6]. 
С момента дебюта BTS продали более 5 миллионов своих записей по всему миру[7]. 
Жан-Мари Камиль Герен (фр. Jean-Marie Camille Guérin, 22 декабря 1872, Пуатье — 9 июня 1961, Париж) — французский учёный, ветеринарный врач, бактериолог и иммунолог, который в начале 1920-х годов вместе с Альбером Кальметом создал противотуберкулёзную вакцину ВСG (БЦЖ). 
В 1928 К. Герен переехал в Париж и стал директором противотуберкулëзной службы в Институте Пастера. 
В 1939 — вице-президент Национального комитета защиты от туберкулеза. 
В 1948 Герен был председателем Первого международного конгресса по БЦЖ. 
В 1949 стал президентом ветеринарной академии Франции[fr], а в 1951 и президентом медицинской Академии. 
В 1955 Французская академия наук присудила ему Гран-при в области науки. 
Умер в пастеровском госпитале в Париже. 
Примечания 
Ссылки 
К. Герен родился в семье со скромным достатком. 
Его родители умерли от туберкулёза (отец — в 1882, мать — в 1918). 
С 1892 по 1896 обучался в Альфорской национальной ветеринарной школе[fr] и ещë будучи студентом, работал помощником патолога. 
В 1897 был принят на работу в отделение Института Пастера в Лилле и начал работать под руководством руководителя этого филиала, врача-бактериолога и иммунолога Альберта Кальмета (1863—1933). 
Начинал свою научную карьеру, как специалист, отвечающий за подготовку сыворотки Кальметта (противоядия против укусов змей) и вакцины против оспы. 
В результате его исследований была значительно улучшена технология производства противооспной вакцины, а позднее, разработан метод количественного определения степени вирулентности. 
В 1900 — заведующий лабораторией в Лилле. 
После этого, с 1905 по 1915 и с 1918 по 1928 К. Герен, работая в тесном сотрудничестве с Кальметом, посвятил себя исследованиям по созданию вакцины против туберкулëза. 
В 1905 они совместно разработали способы ослабления патогенного действия микобактерий (Mycobacterium), используя последовательные опытные изменения культуры. 
В 1908, после успешного получения иммунологически активного препарата, который можно было использовать для производства вакцины, они опубликовали результаты того, что позднее было названо БЦЖ. 
В 1921 они получили эффективную вакцину, которая могла быть использована в медицине. 
Военный городок (или как его называют местные Городок) — военный городок в Республике Дагестан Ботлихского района. 
Бомбардировка Копенгагена и пленение датского флота в 1807 году — первый и наиболее значительный эпизод англо-датской войны 1807—1814 годов. 
Вошёл в историю как один из первых в Новое время примеров использования превентивной войны и терроризма, поскольку жертвами бомбардировки были мирные жители страны, держащей военный и политический нейтралитет. 
Эфиопия расположена в Восточной Африке. 
Волого́дская о́бласть — субъект Российской Федерации, входит в состав Северо-Западного федерального округа[7]. 
Площадь составляет 144 527 км², население — 1 151 042[6] чел. (2021). 
Административный центр — город Вологда (308 530[8] чел.). 
Субъект образован 23 сентября 1937 года постановлением ЦИК СССР «О разделении Северной области на Вологодскую и Архангельскую области» 
Гело́н (узб. Gelon / Гелон) — посёлок городского типа в Шахрисабзском районе Кашкадарьинской области Республики Узбекистан.[1] 
Пахра́[2] — река Москвы и Московской области, правый приток Москвы-реки. 
Длина реки составляет 135 км[3] (по другим данным — 129 км[4]), площадь водосборного бассейна — 2580 км²[3]. 
Уклон реки — 0,57 м/км.[источник не указан 199 дней] 
Исток Пахры находится в 3,8 км северо-западнее станции Бекасово-1 Киевского направления и Большого кольца Московской железной дороги, в болотах Наро-Фоминского района[5]. 
Река впадает в Москву рядом с посёлком Мячково Раменского района[2]. 
Ширина поймы — 100—200 метров, русла в среднем течении 15—20 метров, в низовьях — 30—40 метров[6]. 
Sád Pérson (араб.خولمات ناموزوفيتش أوديلوف, настоящее имя — Холмáт Оди́лов Намóзович[1]; род. 
28 сентября 2004, Гелон, Кашкадарьинская область, Узбекистан) — независимый музыкант, автор-исполнитель, музыкальный продюсер в жанре рэп и поп. 
Владелец студии и лейбла "A.S.MusicX Group". 
Лаурятный чемпион по классу фортепиано и "сольному пению". 
Синехво́стая щу́рка[1] (лат. Merops philippinus) — птица из семейства щурковых (Meropidae)[2]. 
Эфиопский голубь[1] (лат. Columba albitorques) — вид птиц из семейства голубиных (Columbidae)[2]. Эндемик Эфиопского нагорья, обитает на территории современных Эфиопии и Эритреи. Предпочитает сельскую местность, особенно места вблизи скал и каменистых ущелий. 
Распространена главным образом в степных и полупустынных районах Евразии, местами встречается на открытых пространствах более северных широт. Часто селится на пастбищах, пашнях и других используемых в сельском хозяйстве территориях. В западной и южной частях ареала — преимущественно оседлая птица, на севере и востоке — перелётная либо частично перелётная. 
Дрофи́ные[1] (лат. Otididae) — семейство крупных наземных птиц родом из Старого Света, единственное в отряде дрофообра́зных[2] (Otidiformes). Включает 26 видов и 11 родов[3]. 
Черноголо́вая у́тка[1], или черноголо́вая древе́сная у́тка[2] (лат. Heteronetta atricapilla) — единственный вид рода Heteronetta семейства утиных (Anatidae). 
↑ Коблик Е. А., Редькин Я. А. Базовый список гусеобразных (Anseriformes) мировой фауны // Казарка, № 10 (2004). — С. 15—46. ↑ Бёме Р. Л., Флинт В. Е. Пятиязычный словарь названий животных. Птицы. Латинский, русский, английский, немецкий, французский / Под общ. ред. акад. 
В. Е. Соколова. — М.: Русский язык, РУССО, 1994. — С. 34. — 2030 экз. — ISBN 5-200-00643-0. ↑ Weller W. M. Notes on plumage’s and weights of the Black-Headed Duck, Heteronetta atricapilla // The Condor. — 1967. — Vol.69. — PP. 169—208 ↑ Paul A. Johnsgard. Ducks, Geese, and Swans of the World: Tribe Oxyurini (Stiﬀ-tailed Ducks). 
Утка небольших размеров — длина 35-40 см, масса 434—720 г. Самки несколько крупнее самцов, что нехарактерно для утиных[3]. 
Внешне напоминает речную утку, особенно самка. Имеет очень хорошо развитую копчиковую железу. 
«Герр Ма́ннелиг» (швед. Herr Mannelig) — средневековая скандинавская народная баллада, наряду с In taberna является одним из самых известных произведений средневековой народной музыки. 
Впервые записана на шведском языке в коммуне Нючёпинг (Сёдерманланд, Швеция) в 1877 году[1]. 
Баллада рассказывает о женщине-тролле, которая была влюблена в рыцаря Маннелига и желала стать человеком. 
По распространённой в Скандинавии легенде, тролль мог стать человеком, если другой человек полюбит его. 
Однако, несмотря на все обещанные троллихой волшебные дары, герр Маннелиг отверг её любовь. 
У песни есть и сатирический подтекст, поскольку прощание троллихи и рыцаря происходит "ранним утром до восхода солнца", а сама троллиха всю песню умоляет рыцаря жениться на ней, что весьма прозрачно намекает на интимную связь между ними. 
Своей кульминации сатира достигает в ответе рыцаря, который отказывает троллихе на том основании, что та не является христианской девой. 
Баллада имеет ряд слабо различающихся между собой вариантов мелодии и переведена на несколько языков, в том числе английский, немецкий, итальянский, русский, белорусский и т. д. 
«Hijo de la Luna» (с исп. — «Сын Луны») — песня-баллада, первоначально исполненная испанской группой Mecano. 
Появилась на их альбоме 1986 Entre el cielo y el suelo. 
С 28 декабря 1998 до 11 января 1999 кавер-версия певицы Loona была лидером немецких чартов, в течение того же самого времени, достигла второго номера в швейцарском чарте. 
В песне говорится о безответной любви цыганки к цыгану. 
Цыганка готова на все, чтобы добиться взаимности: Луна готова исполнить её желание, но с условием, что своего первого сына цыганка отдаст ей. 
Она соглашается. 
Цыганка выходит замуж за любимого, но у родившегося у них сына совершенно белая кожа и серые глаза. 
Цыган решает, что жена изменила ему, и убивает её, а сына он относит на вершину высокой горы и оставляет там. 
Если на небе полнолуние, значит, ребенок счастлив, а когда ребенок начинает плакать, луна превращается в колыбель-полумесяц, чтобы качать младенца. 
Российский рубль (рус.) 
Russian Ruble (англ.) 
Rouble russe (фр.) 2000 рублей образца 2017 года 1 рубль (реверс) Коды и символы Коды ISO 4217 RUB (643[a 1]) Символы р.• руб.• ₽ Территория обращения Страна-эмитент Россия Рублёвая зона (1992—1995) Таджикистан (1992—1995) Белоруссия (1992—1994) Армения (1992—1994) Казахстан (1992—1994) Азербайджан (1992—1993) Узбекистан (1992—1994) Украина (1992—1993) Молдавия (1992—1993) Грузия (1992—1993) Туркменистан (1992—1993) Киргизия (1992—1993) Латвия (1992) Литва (1992) Эстония (1992) Частично признанные государства Абхазия (с 2008) Южная Осетия (с 2008) Оккупированные регионы Украины Автономная Республика Крым (см. также Республика Крым, с 2014 г.) часть Донецкой обл. (см. также ДНР; с 2014 г.) часть Луганской обл. (см. также ЛНР; с 2014 г.) часть Запорожской обл. (с 2022 г.) часть Херсонской обл. (с 2022 г.) Производные и параллельные единицы Дробные копейка (1⁄100) Монеты и банкноты в обращении Монеты 1, 5, 10, 50 копеек 1, 2, 5, 10 рублей Банкноты 5, 10, 50, 100, 200, 500, 1000, 2000 и 5000 рублей История валюты Период введения 1992 год—26.06.1993 Валюта-предшественник рубль СССР (SUR) Хроника российский рубль (RUR; 1992—1998) российский рубль (RUB; 1998 → н. в.) Эмиссия и производство монет и банкнот Эмиссионный центр (регулятор) Центральный банк Российской Федерации www.cbr.ru Производитель банкнот Гознак www.goznak.ru Монетный двор Московский монетный двор www.mmint.ru Санкт-Петербургский монетный двор www.mintspb.ru Курсы на 25 октября 2022 года 1 RUB 1 RUB 1 USD 61,33 RUB 1 EUR 60,48 RUB 1 GBP 69,49 RUB 100 JPY 41,16 RUB 10 UAH 16,13 RUB Инфляция в 2022 году Инфляция 13,7% (сентябрь)[1] ↑ Для нумерации расчётных и т. п. счетов используется прежний цифровой код ISO 4217 — 810 
Ирина Андреевна Марц (род. 30 июня 1959 года) — российский художник, член-корреспондент Российской академии художеств (2012). 
Основные произведения: «Москва», «По Святой Земле», «Абрамцево и вокруг», « По Италии»; художественное оформление и дизайн изданий: «Игорь Пчельников», «Стенопись Элеонора Жарёнова», «Путеводитель по музею Востока», «Виктор Корнеев. 
Скульптура», «Анатолий Комелин. 
Мастерская», Альманах «Панорама искусств» 1-4 выпуски. 
Произведения находятся в Государственном Русском музее, Московском музее современного искусства, Рязанском областном художественном музее имени И. П. Пожалостина, Государственном историко-художественном и литературном музее «Абрамцево», Историко-художественном музее «Новый Иерусалим». 
Художник-постановщик фильмов И. А. Попова «Котёнок», «Новый год в ноябре». 
Премия имени Виктора Попкова (2005) 
Ссылки 
Родилась 30 июня 1959 года. 
В 1982 году — окончила факультет художественно-технического оформления печатной продукции Московского полиграфического института. 
С 1986 года — член Московского Союза художников. 
В 2012 году — избрана членом-корреспондентом Российской академии художеств. 
Отец — Андрей Валерианович Марц (1924—2002), российский и советский скульптор-анималист, заслуженный художник РСФСР, член-корреспондент РАХ (2000). 
Мать — Людмила Викторовна Марц (род. 1935), советский и российский искусствовед, член-корреспондент РАХ (2007). 
Село Ухманы 55°34′03″ с. ш. 
47°30′33″ в. д.HGЯO Страна Россия Субъект Федерации Чувашия Муниципальный район Канашский Сельское поселение Ухманское История и география Первое упоминание 1719 Прежние названия Биболдина при речке Лухмане, Лухманы, Вурманкасы, Вурманкас-Биболдино Часовой пояс UTC+3:00 Население Население 1228 человек (2010) Национальности чуваши Официальный язык чувашский, русский Цифровые идентификаторы Почтовый индекс 429301 Код ОКАТО 97216860001 Код ОКТМО 97616460101 Показать/скрыть карты Ухманы Москва Чебоксары Канаш Ухманы 
Ухманы — село в Канашском районе Чувашской Республики. 
Административный центр Ухманского сельского поселения. 
Находится в центральной части Чувашии, на расстоянии приблизительно 6 км на северо-запад по прямой от районного центра города Канаш. 
Основано переселенцами с Арской даруги Казанского уезда еще до XVIII века. 
Впервые упоминается в 1710 году как деревня Биболдина из 25 дворов. 
В 1721 году учтено 234 мужчины, в 1795 году 100 дворов, 622 жителя, в 1858 208 дворов и 1117 жителей, в 1897 1773 человека. 
К началу XX века состояло из околотков: Вурманкасы, Пуяккасы (Пуянкасы), Конторкасы (все ныне в составе Ухманов), и Чиршкасы. 
В 1926 году они все учитывались отдельно: 216 дворов и 1040 жителей (Вурманкасы), 102 двора и 465 жителей (Конторкасы), 58 дворов и 307 жителей (Чиршкасы), 74 двора и 383 жителя (Пуяккасы). 
В 1939 году так же: 1151 человек (Вурманкасы), 371 (Конторкасы), 374 (Чиршкасы) и 413 (Пуянкасы). 
С 1948 года единое село Ухманы. 
В 1979 году было 1833 жителя. 
В 2002 году было 506 дворов, в 2010—418 домохозяйств. 
В 1930 году был образован колхоз «Победа». 
Имеется действующая Никольская церковь (1899—1937, с 1996)[1]. 
Постоянное население составляло 1383 человека (чуваши 98 %) в 2002 году[2], 1228 в 2010[3]. 
Дата обращения: 21 декабря 2021. Архивировано 21 декабря 2021 года. ↑ Коряков Ю.Б. База данных "Этно-языковой состав населённых пунктов России" (неопр.). lingvarium.org. Дата обращения: 21 декабря 2021. 
Раввин Элазар Менахем Шах (ивр. ‏אלעזר מנחם מן שך‏‎; 20 декабря 1898 (1 января 1899), Вабалнинкас, Ковенская губерния, современная Литва — 2 ноября 2001, Бней-Брак, Израиль) — духовный лидер литовского направления в иудаизме в Израиле, глава Поневежской иешивы. 
Духовный лидер партии Дегель ха-Тора и один из основателей партии ШАС. 
Сойгинское се́льское поселе́ние — муниципальное образование в Алатырском районе Чувашской Республики Российской Федерации. 
Деревня Ойкасы 55°38′18″ с. ш. 
46°45′44″ в. д.HGЯO Страна Россия Субъект Федерации Чувашия Муниципальный район Вурнарский Сельское поселение Азимсирминское История и география Первое упоминание 1858 Прежние названия Ойкасы-Ялдра Часовой пояс UTC+3:00 Население Население 117 человек (2010) Национальности чуваши Официальный язык чувашский, русский Цифровые идентификаторы Почтовый индекс 429214 Код ОКАТО 97210851003 Код ОКТМО 97610404131 Показать/скрыть карты Ойкасы Москва Чебоксары Ойкасы 
Ойкасы — деревня в Вурнарском районе Чувашской Республики. Входит в состав Азимсирминского сельского поселения. 
Добровольческий батальон связи «Атӑл» («Волга», Чувашский батальон) — батальон, сформированный с июня по июль 2022 года из числа уроженцев Чувашской Республики для выполнения задач в зоне специальной военной операции. 
Абу Джа‘фа́р Ахма́д ибн Муха́ммад ат-Тахави́ (араб. أبو جعفر أحمد بن محمد الطحاوي‎; 843/853, Таха — 935, Египет) — известный мусульманский суннитский учёный, один из авторитетов ханафитского мазхаба. Также известен как Имам ат-Тахави (араб. الإمام الطحاوي‎). 
Биография имама ат-Тахави — сайт «Наследие Абу Ханифы». 
Биография имама Абу Джафара ат-Тахави islamdag.ru 16 июня 2011 
Биография 
Его полное имя: Абу Джа‘фар Ахмад ибн Мухаммад ибн Саляма ибн ‘Абду-ль-Малик аль-Азди аль-Хаджари аль-Мисри. 
Он рос в набожной и религиозно образованной семье. 
Отец его был знатоком арабской поэзии, а мать посещала уроки самого имама аш-Шафии. 
А его дядя — Исмаил ибн Яхъя аль-Музани был в числе ведущих последователей имама аш-Шафии и распространителем его мазхаба. 
Банново () — деревня на территории Новочебоксарска (Чувашия). 
Официально образован в 1935 году, состоял из деревень Банново-Тохтарово () и Банново-Яндашево (). 
Литература 
Родионов, В. Григорий Тимофеев (1878 — 1937) / / В. Родионов / / Тимофеев, Г. Т. Тăхăрьял / Г. Т. Тимофеев. — Чебоксары, 2002. — С. 5-13. 
Ксенофонтов, Г. Н. Знатные люди, прожившие в Козловке до революции // Ксенофонтов, Г. Н. Знатные люди — выходцы из Козловского района / Г. Н. Ксенофонтов. — Козловка, 2004. — С. 88-91. - Из содерж.: Тимофеев Григорий Тимофеевич (1878 — 1937). Питернова, В. Тимофеев в годы учёбы в Симбирской чувашской учительской школе / В. Питернова / / Народная школа — 2003. – № 2. - С. 70-72. 
Тимофеев Григорий Тимофеевич // Исследователи этнографии и археологии Чувашии: библиогр. слов. - Чебоксары, 2004. — С. 262-263. 
Сидорова Е. С.//Чуваши в Оренбургском крае. — Оренбург, 1998. - С. 60. 
Волчков В. Видный чувашский этнограф и педагог//Знамя (Козлов. р-н).- 1997.- 3 июля. 
Иванов А.Г. Г.Т. Тимофеев//Учёные записки/ ЧНИИ при Совете Министров Чуваш. АССР.- Чебоксары, 1968.- Вып. 
40.- С.319-321. 
Сидорова E.С. Г.Т. Тимофеев - чувашский писатель и этнограф//Чуваши в Оренбургском крае.- Оренбург, 1998.- С. 56-62. 
Сироткин М.Я. Г.Т. Тимофеев//Сироткин М.Я. Очерки дореволюционной чувашской литературы.- Чебоксары, 1948.- С.114-119. Юнгеров Н. Учитель-этнограф//Сувар.- 1998.- июнь, 12. 
Ссылки 
Писатели, поэты Чувашии - юбиляры 2003 г. (21 января) ↑ Тимофеев Григорий Тимофеевич 
Тимофеев, Григорий Тимофеевич (21 января 1878, Старая Тюрлема, Казанская губерния — 17 октября 1937, Абдулино, Оренбургская область) — чувашский писатель и этнограф[1]. 
Биография 
Родился 21 января 1878 года в деревне Старая Тюрлема Цивильского уезда Казанской губернии (ныне Козловский район Чувашии). 
Обучался сперва в сельской школе, позже закончил Симбирскую чувашскую учительскую школу. 
В 1896 году оттуда его в качестве школьного учителя посылают в село Альшеево Симбирской губернии (ныне Буинский район Татарстана). 
Во время работы в Альшеево он много путешествует по окрестным деревням, записывал много фольклорных материалов, собирал материалы для составления сборника этнографических очерков «Тăхăръял» (Девятиселье). 
17 октября 1937 года писатель был обвинён в контрреволюционной деятельности и расстрелян в городе Абдулино Оренбургской области. 

